Bug 504850 - Multiple pop-up windows when connecting Nokia E75
Multiple pop-up windows when connecting Nokia E75
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-09 14:38 EDT by Daniel Qarras
Modified: 2015-03-03 17:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 579431 None None None Never

  None (edit)
Description Daniel Qarras 2009-06-09 14:38:06 EDT
Please describe the problem:
When connecting Nokia E75 using USB and Photo Transfer mode I get three
different pop-up windows asking what to do and also two error windows saying:

Unable to mount Nokia Mobile Phones Nokia E75
Error initializing camera: -60: Could not lock the device

Also three camera icons appear on the desktop but when opening the default
application suggested (gthumb) all camera icons disappear.

Steps to reproduce:
1. Select Photo Transfer mode in Nokia E75 USB connections
2. Connect to a computer with USB
3. Observe the above described behavior

Actual results:
See above.

Expected results:
Only pop-up window only and no error windows at all.

Does this happen every time?
Yes.

Other information:
Downstreamed from http://bugzilla.gnome.org/show_bug.cgi?id=579431
Comment 1 Michael J. Chudobiak 2009-06-09 14:47:49 EDT
A side note: The 2.10.x series of gThumb unmounts all gphoto mounts under ~/.gvfs when the photo importer is launched, which is why the icons disappear. That part is normal. (The trunk version doesn't do this, but it hasn't been released yet.)

- Mike
Comment 2 Daniel Qarras 2009-10-23 14:03:17 EDT
I get three pop-ups and errors also with Fedora 12 Beta.
Comment 3 Bug Zapper 2009-11-16 05:02:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Daniel Qarras 2010-04-20 17:12:14 EDT
I still get three pop-ups and two errors with F13ß.
Comment 5 Bug Zapper 2011-06-02 14:02:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 10:13:27 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.